body .col,
body .col-1,
body .col-10,
body .col-11,
body .col-12,
body .col-2,
body .col-3,
body .col-4,
body .col-5,
body .col-6,
body .col-7,
body .col-8,
body .col-9,
body .col-auto,
body .col-lg,
body .col-lg-1,
body .col-lg-10,
body .col-lg-11,
body .col-lg-12,
body .col-lg-2,
body .col-lg-3,
body .col-lg-4,
body .col-lg-5,
body .col-lg-6,
body .col-lg-7,
body .col-lg-8,
body .col-lg-9,
body .col-lg-auto,
body .col-md,
body .col-md-1,
body .col-md-10,
body .col-md-11,
body .col-md-12,
body .col-md-2,
body .col-md-3,
body .col-md-4,
body .col-md-5,
body .col-md-6,
body .col-md-7,
body .col-md-8,
body .col-md-9,
body .col-md-auto,
body .col-sm,
body .col-sm-1,
body .col-sm-10,
body .col-sm-11,
body .col-sm-12,
body .col-sm-2,
body .col-sm-3,
body .col-sm-4,
body .col-sm-5,
body .col-sm-6,
body .col-sm-7,
body .col-sm-8,
body .col-sm-9,
body .col-sm-auto,
body .col-xl,
body .col-xl-1,
body .col-xl-10,
body .col-xl-11,
body .col-xl-12,
body .col-xl-2,
body .col-xl-3,
body .col-xl-4,
body .col-xl-5,
body .col-xl-6,
body .col-xl-7,
body .col-xl-8,
body .col-xl-9,
body .col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
}
#header div#navigation-region {
  padding-right: 0;
  padding-left: 0;
}
@media (min-width:769px){
  #header .stack-header-inner {
    overflow: hidden;
  }
  #header #block-system-main-menu{
    overflow: hidden !important;
    position: static;
  }
   #header div#navigation-region {
      padding-right: 0;
      padding-left: 0;
  }
  #footer-first-region,#footer-second-region{
    overflow: hidden;
  }  
    #footer-second-region .media {
      display: block;
      align-items: normal;
  }
  .list-unstyled.sitemap.row {
    display: block;
    flex-wrap: nowrap;
}
}
.list-unstyled.sitemap.row {
    display: block;
    flex-wrap: nowrap;
}
  #footer-second-region .media {
    display: block;
    align-items: normal;
}
#footer-inner .block-4476-cid.col-first, #footer-inner .block-4476-cid.col-second {
    padding-right: 0;
}
